﻿/*IMPORTANT*/
#xsBg{position:absolute;z-index:80;width:100%;background-color: #000;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
#xsCaptions{overflow:hidden;position:absolute;z-index:90;width:100%;}
#xsCaptions ul{list-style:none;margin:0;padding:0;position:relative;top:0;}
#xsCaptions li{overflow:hidden;}
#xsImages{position:absolute;overflow: hidden;width:100%;height:100%;margin:0px;padding:0px;border:0;}
#xsImages ul{list-style:none;margin:0px;padding:0px;position: relative;overflow: hidden;left: 0;top:0;}
#xsImages li{float:left;display:inline-block;overflow:hidden;margin:0px;padding:0px;}
#xsCaptions h1{margin:0px;padding:0px;}
#xsCaptions p{margin:0px;padding:0px;}
#xsCaptions a{text-decoration:none;}
#xsImages img{margin: 0;padding: 0;border:0px;width:100%;height:100%;}
#xsToggle,#xsLeft,#xsRight{display:block;position:absolute;z-index:100;}
/*IMPORTANT*/

#xsCaptions{
	height:25px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
#xsToggle{
	top:330px;
	left:400px;
	cursor:pointer;
}
#xsLeft{
	top:330px;
	left:360px;
	cursor:pointer;
}
#xsRight{
	top:330px;
	left:440px;
	cursor:pointer;
}
#xsCaptions h1{
	color: #FFFFFF;
	font-size:20px;
	text-align:center;
}
#xsCaptions p{
	color:white;
	font-size:14px;
	padding-left:10px;
}
